RubyGems Navigation menu

ci_block_io 1.7.7

This Ruby Gem is the official reference client for the Block.io payments API. To use this, you will need the Dogecoin, Bitcoin, or Litecoin API key(s) from Block.io. Go ahead, sign up :)

Versions:

  1. 1.7.7 - May 27, 2019 (10,5 ko)
  2. 1.7.6 - May 27, 2019 (10,5 ko)
  3. 1.7.5 - October 22, 2018 (10,5 ko)
  4. 1.7.4 - October 08, 2018 (10,5 ko)
  5. 1.7.3 - September 24, 2018 (10,5 ko)
Voir toutes les versions (13)

Dépendances de Runtime (4):

  • ecdsa ~> 1.2, >= 1.2.0
  • httpclient ~> 2.8, >= 2.8.0
  • oj ~> 3.3, >= 3.3.5
  • pbkdf2-ruby ~> 0.2, >= 0.2.1
  • Dépendances de Development (2):

  • bundler ~> 1.6
  • rake ~> 0
  • Propriétaires:

    Auteurs:

    • Atsuhiro Tsuruta feat. Atif Nazir

    Total de contrôle SHA 256:

    8a3c9c38ff327425b7af66347e501bce7d0283aa95befecf254909b236722332

    Total de téléchargements 14 131

    Pour cette version 2 003

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: